Name:		rhelosp-installer-live-content
Version:	5.0
Release:	7%{?dist}
Summary:	The contents and scripts included in the RHEL-OSP Installer LiveCD

License:    Licensed only for approved usage, see COPYING for details.
URL:		http://redhat.com
BuildArch:  noarch
Source0:    live_install.sh
Source1:    desktop_1800x1440.png
Source2:    grub.jpg
Source3:    COPYING

%description
Various contents for RHEL-OSP Installer LiveCD image including desktop
backgrounds and scripts.

%prep


%build


%install
%{__install} -D -p -m 0755 %{SOURCE0} %{buildroot}%{_libexecdir}/LiveCD/live_install.sh
%{__install} -D -p -m 0444 %{SOURCE1} %{buildroot}%{_datadir}/LiveCD/desktop_1800x1440.png
%{__install} -D -p -m 0444 %{SOURCE2} %{buildroot}%{_datadir}/LiveCD/grub.jpg
%{__install} -D -p -m 0444 %{SOURCE3} %{buildroot}%{_docdir}/%{name}/COPYING

%files
%doc %{_docdir}/%{name}/COPYING
%{_libexecdir}/LiveCD/live_install.sh
%{_datadir}/LiveCD/desktop_1800x1440.png
%{_datadir}/LiveCD/grub.jpg


%changelog
* Mon Sep 15 2014 Mike Burns <mburns@redhat.com> - 5.0-7
- rename boot images for recent discovery image change

* Wed Aug 13 2014 Mike Burns <mburns@redhat.com> - 5.0-6
- rename to rhelosp-installer-live-content

* Mon Aug 11 2014 Robbie Harwood <rharwood@redhat.com> 5.0-4
- Capitalize source directives in order to fix build.

* Fri Aug 08 2014 Robbie Harwood <rharwood@redhat.com> 5.0-3
- Install files not as directories

* Fri Aug 08 2014 Robbie Harwood <rharwood@redhat.com> 5.0-2
- Add grub and desktop backgrounds.
- Add license and copying file

* Fri Aug 08 2014 Mike Burns <mburns@redhat.com> 5.0-1
- intial creation of the livecd content rpm
